package br.com.codetec.saudesabor.model;

public class ResponseDashboard {
    private String erro;

    private String mensagem;

    private String participantes;

    private String pts_acumulados;

    private String pts_consumo;

    private String pos_ranking;

    public void setErro(String erro) {
        this.erro = erro;
    }

    public String getErro() {
        return this.erro;
    }

    public void setMensagem(String mensagem) {
        this.mensagem = mensagem;
    }

    public String getMensagem() {
        return this.mensagem;
    }

    public void setParticipantes(String participantes) {
        this.participantes = participantes;
    }

    public String getParticipantes() {
        return this.participantes;
    }

    public void setPts_acumulados(String pts_acumulados) {
        this.pts_acumulados = pts_acumulados;
    }

    public String getPts_acumulados() {
        return this.pts_acumulados;
    }

    public void setPts_consumo(String pts_consumo) {
        this.pts_consumo = pts_consumo;
    }

    public String getPts_consumo() {
        return this.pts_consumo;
    }

    public void setPos_ranking(String pos_ranking) {
        this.pos_ranking = pos_ranking;
    }

    public String getPos_ranking() {
        return this.pos_ranking;
    }
}
